nav, .admin_store{font-family: 'Roboto', sans-serif;}
.overview, .client_stats, .maps, .screenshots, .competitors, .mar, .screenshots_companies, .competitors_companies, .mar_companies, .competitors_offers, .competitors_reports, .mar_reports, .traffic_map, .screenshots_stores {
  border: 2px solid #cccccc;
  margin: 0;
  padding: 20px 0; }
  .competitors_companies, .mar_companies, .competitors_offers {
    padding-left: 20px;
    padding-bottom:0; }
  .competitors_reports,
  .mar_reports {
    padding-bottom: 30px !important;
  }
  .screenshots, .competitors, .mar {
    padding-left: 10px;
    padding-bottom: 0px; }
  .screenshots>button.active,
  .competitors>button.active,
  .mar>button.active,
  .competitors_companies>button.active,
  .screenshots_companies>button.active,
  .mar_companies>button.active {
    background: #fff;
    color: #3f3d3d;
    border: 2px solid #ccc;
    border-bottom: none;}
  .screenshots_companies {
    padding-left: 20px;
    padding-bottom: 0px; }
  .overview h5, .client_stats h5, .maps h5 {
    float: left;
    margin-left: 20px;
    color: #99fc3d;
    background: #3f3d3d;
    width: 125px;
    text-align: center;
    padding: 10px;
    border-radius: 3px;
    font-size: 21px;
    transition: ease-in-out 0.2s; }
  .overview h5:hover, .client_stats h5:hover, .maps h5:hover {
    letter-spacing: 2px; }

.client-offer-fields, .client-offer-update-fields {
  background: #f9f9f9;}

.screenshots_stores img {
  border: 8px solid #fd0000;
  margin-bottom: 10px; }

.client_stats, .maps, .screenshots, .traffic_map, .mar, .mar_companies, .mar_reports {
  display: none; }

.specs_wrap {
  padding: 20px;
  margin: 0 20px; }
  .specs_wrap article {
    -webkit-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
    padding: 20px;
    margin-bottom: 20px; }
    .specs_wrap article h2 {
      background: #3f4044;
      color: #a0fa50;
      padding: 10px;
      font-size: 21px;
      margin: 0;
      margin-top: -20px;
      width: calc(100% + 40px);
      margin-left: -20px;
      margin-bottom: 20px; }
    .specs_wrap article h2:nth-child(2) {
      margin-top: 0 !important; }
    .specs_wrap article label {
      color: #3f4044; }
    .specs_wrap article input {
      width: 100%;
      margin-bottom: 15px; }
    .specs_wrap article p {
      margin: 0 !important;
      font-size: 16px !important;
      color: #3f4044 !important; }

.add_user {
  -webkit-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
  border-radius: 10px 10px 0 0;
  background: #fff;
  z-index: 2;
  position: relative; }

.active_access_btn {
  opacity: 0.6; }

#users {
  -webkit-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
  border-radius: 0 0 10px 7px;
  background: rgba(255, 255, 255, 0.8);
  padding: 10px 20px;
  margin-bottom: 50px; }
  #users .col-md-3 {
    padding: 10px; }
  #users .inner_user {
    -webkit-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
    box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
    background: #fff;
    position: relative; }
  #users input {
    width: 100%;
    padding: 10px;
    border: none; }
  #users input:focus {
    color: #3f4044 !important;
    background: #a0fa51 !important; }
  #users button {
    background: #3f4044 !important;
    color: #a0fa51 !important;
    border: none;
    width: 100%;
    font-size: 18px; }
  #users .delete_user {
    transition: ease-in-out 0.2s; }
  #users .cancel_delete {
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
    top: 100%;
    background: #d04040 !important;
    z-index: 99;
    color: #fff !important; }
  #users button:hover {
    letter-spacing: 2px; }

.notifications, .emails {
  -webkit-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
  box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
  padding: 20px;
  margin-top: 20px; }
  .notifications textarea, .emails textarea {
    margin-top: 20px;
    width: 100%; }
  .notifications button, .emails button, .save-note-btn, .update-note-btn {
    font-size: 21px;
    padding: 10px;
    background: #5ce770;
    color: #fff;
    border: none;
    transition: ease-in-out 0.2s; }
  .add-offer-btn, .save-offer-btn, .update-offer-btn, .add-competitor-btn, .add-conquest-btn {
    font-size: 21px !important;
    padding: 10px !important;
    background: #5ce770 !important;
    color: #fff !important;
    border: none !important;
    margin-left: 10px;
    border-radius: 4px !important;
    display: inline-block;
    margin-top: 20px;
    transition: ease-in-out 0.2s !important; }
  .delete-offer-btn {
    font-size: 21px !important;
    padding: 10px !important;
    background: #de2d2d !important;
    color: #fff !important;
    border: none !important;
    margin-left: 10px;
    border-radius: 4px !important;
    display: block;
    margin-top: 20px;
    transition: ease-in-out 0.2s !important; }
  .add-competitor-btn, .add-conquest-btn {
    background: #e0e0e0 !important;
    display:none;
    width: 80px;
    border-radius: 12px !important;
    border: 2px solid rgb(208, 208, 208) !important; }
  .add-offer-btn {
    background: #e0e0e0 !important;
    margin-top: 0px;
    margin-left:0;
    margin-bottom: 30px;
    width: 80px;
    border-radius: 12px !important;
    border: 2px solid rgb(208, 208, 208) !important;}
  .add-offer-btn:hover, .add-competitor-btn:hover, .add-conquest-btn:hover {
    background: #cecece !important;
  }
  .save-offer-btn, .update-offer-btn, .delete-offer-btn {
    margin-bottom: 30px;
    display: inline-block; }
  .save-offer-error,
  .update-offer-error {
    display: inline-block;
    color: red; }
  .delete-note-btn {
    font-size: 21px;
    padding: 10px;
    margin-left: 10px;
    background: #de2d2d;
    color: #fff;
    border: none;
    transition: ease-in-out 0.2s; }
  .notifications button:hover, .emails button:hover, .save-note-btn:hover, .delete-offer-btn:hover, .update-note-btn:hover, .delete-note-btn:hover, .save-offer-btn:hover, .update-offer-btn:hover {
    letter-spacing: 2px; }

.top_tabs {
  margin-bottom: -2px;
  position: relative; }
  .top_tabs button {
    background: #fa7d18;
    border: none;
    color: #fff;
    border-radius: 4px 4px 0 0;
    font-size: 16px;
    padding: 10px;
    margin-right: 5px;
    border: 2px solid #ccc;
    border-bottom: none;
    transition: ease-in-out 0.2s; }
  .top_tabs .active_btn {
    background: #fff;
    color: #3f3d3d;
    border: 2px solid #ccc;
    border-bottom: none;
    margin-bottom: -10px; }
  .top_tabs .screenshots_active_btn {
    background: #fff;
    color: #3f3d3d;
    border: 2px solid #ccc;
    border-bottom: none;
    margin-bottom: -10px; }
  .top_tabs button:hover,
  .close-input-fields:hover {
    background: #c86414;
    color: #fff; }

.nav-tabs > li > a {
  background: #fa7d18;
  color: #fff; }

.change_password label {
  color: #000; }
.change_password input {
  width: 100% !important; }

.chng_pw, .change_password button {
  cursor: pointer;
  transition: ease-in-out 0.2s;
  background: #3f4044;
  color: #a0fa51;
  text-align: center;
  padding: 5px;
  border: none;
  margin-top: 10px; }

.chng_pw:hover, .change_password button:hover {
  border: none;
  background: #a0fa51;
  color: #3f4044;
  letter-spacing: 2px; }

#home_body {
  background-image: url(http://nucleus.oomdo.com/assets/BACKGROUND.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 0 !important;
  display: block !important; }
  #home_body h2 {
    color: #000 !important; }
  #home_body button {
    background: #3f4044 !important;
    color: #a0fa51 !important;
    transition: ease-in-out 0.2s; }
  #home_body button:hover {
    background: #a0fa51 !important;
    color: #3f4044 !important; }

button:focus, input:focus {
  outline: 0; }

html {
  min-height: 100%;
  -webkit-print-color-adjust: exact; }

.store_logo {
  max-width: 350px;
  margin: 0 auto;
  margin-bottom: 25px;
  opacity: 1;
  transition: ease-in-out 0.2s; }
  .store_logo img {
    width: 100%; }

.hide_this {
  opacity: 0; }

body {
  min-height: 100vh;
  background-color: #f2f2f2;
  background-image: url(http://nucleus.oomdo.com/assets/BACKGROUND.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding-top: 115px;
  display: none;
  /*mail conf section*/
  /*upload conf section*/
  /*upload conf section*/
  /*upload conf section*/
  /* home page style */ }
  body nav {
    transition: ease-in-out 0.2s;
    border-radius: 0 !important;
    margin-bottom: 0 !important;
    background: transparent !important;
    border: none !important;
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999; }
    body nav .navbar-brand {
      height: auto !important; }
    body nav .nav_logo {
      display: inline-block;
      margin-right: 20px; }
      body nav .nav_logo img {
        transition: ease-in-out 0.2s;
        max-width: 200px; }
    body nav .my_info, body nav .notification_opt {
      display: none;
      background: #fff;
      color: #000;
      padding: 10px;
      position: absolute;
      width: 200px;
      z-index: 99;
      top: 100%;
      right: 0;
      -webkit-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75); }

      .notification_opt {
        width: 375px !important;
        border-radius: 4px;
      }


      body nav .my_info ul, body nav .notification_opt ul {
        list-style: none;
        margin: 0;
        padding: 0; }
    body nav .navbar-nav {
      margin-top: 32.78px;
      transition: ease-in-out 0.2s; }
    body nav .navbar-nav li:nth-child(1) a {
      cursor: default; }
    body nav .navbar-nav li:nth-child(1):hover .my_info,  body nav .navbar-nav li:nth-child(2):hover .notification_opt, body nav .navbar-nav li:nth-child(1):active .my_info, body nav .navbar-nav li:nth-child(2):active .notification_opt, body nav .navbar-nav li:nth-child(1):focus .my_info, body nav .navbar-nav li:nth-child(2):focus .notification_opt {
      display: block !important; }
  body .stick_nav {
    background: rgba(0, 0, 0, 0.7) !important; }
    body .stick_nav .nav_logo img {
      max-width: 125px !important; }
    body .stick_nav .navbar-nav {
      margin-top: 15.78px !important; }
    body .stick_nav .nav_logo_store {
      display: inline-block !important; }
  body .stick_nav:hover {
    background: black !important; }
  body h2 {
    font-family: 'Roboto', sans-serif;
    color: #00a2d1; }
  body .form-container {
    max-width: 500px;
    margin: 0 auto;
    padding: 25px; }
  body button {
    font-family: 'Roboto', sans-serif;
    font-size: 25px; }
  body label {
    font-family: 'Roboto', sans-serif;
    color: #00a9d1; }
  body a {
    text-decoration: none; }
  body .mail_conf_back {
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: none;
    padding: 100px 0; }
    body .mail_conf_back .mail_conf {
      background: #fff;
      margin: 0 auto;
      width: 300px;
      -webkit-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      padding: 20px 10px;
      border-radius: 4px; }
      body .mail_conf_back .mail_conf h1 {
        font-size: 24px;
        text-align: center;
        margin: 0; }
  body .upload_conf_back {
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: none;
    padding: 100px 0; }
    body .upload_conf_back .upload_conf {
      background: #fff;
      margin: 0 auto;
      width: 300px;
      -webkit-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      padding: 20px 10px;
      border-radius: 4px; }
      body .upload_conf_back .upload_conf h1 {
        font-size: 24px;
        text-align: center;
        margin: 0; }
  body .change_password_back {
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: none;
    padding: 100px 0; }
    body .change_password_back .change_password {
      background: #fff;
      margin: 0 auto;
      width: 300px;
      -webkit-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      padding: 20px 10px;
      border-radius: 4px; }
      body .change_password_back .change_password h1 {
        font-size: 24px;
        text-align: center;
        margin: 0; }
  body .changepw_conf_back {
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: none;
    padding: 100px 0; }
    body .changepw_conf_back .changepw_conf {
      background: #fff;
      margin: 0 auto;
      width: 300px;
      -webkit-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      padding: 20px 10px;
      border-radius: 4px; }
      body .changepw_conf_back .changepw_conf h1 {
        font-size: 24px;
        text-align: center;
        margin: 0; }
  body .wrap_all {
    min-height: 100vh; }
  body .add_user, body .store_logo {
    display: none; }
  body .content {
    display: none;
    padding: 20px;
    padding-bottom: 70px; }
    body .content p {
      font-size: 30px;
      color: #004567;
      width: 800px;
      margin: 0 auto; }
    body .content .form {
      margin: 0;
      padding: 15px; }
    body .content .store {
      background: #fff;
      margin-bottom: 20px;
      -webkit-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      -moz-box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);
      box-shadow: 0px 0px 31px -10px rgba(0, 0, 0, 0.75);}
      body .content .store h1,
      body .content .store h3 {
        border-radius: 4px;
        text-align: center;
        font-size: 28px;
        background: #f9f9f9;
        color: #676767;
        padding: 10px;
        margin: 0;
        cursor: pointer;
        transition: ease-in-out 0.2s;
        border-bottom: 4px solid #f9f9f9;
        overflow: hidden; }
        body .content .store h1 i {
          float: right;
          transition: ease-in-out 0.2s;
          position: absolute;
          right: 30px; }
        body .content .store h1 .spin_i {
          transform: rotate(180deg); }
        body .content .store h1 .today {
          display: none;
          position: absolute;
          top: 0;
          padding: 10px; }
          body .content .store h1 .today div:nth-child(1) {
            font-size: 16px; }
          body .content .store h1 .today div:nth-child(2) {
            font-size: 42px; }
          body .content .store h1 .today div:nth-child(3) {
            font-size: 27px; }
      body .content .store h1:hover {
        background: #fff; }
      body .content .store .h1_open {
        font-size: 32px;
        padding: 37px 20px;
        position: relative; }
      body .content .store .marker {
        display: none; }
      body .content .store .show_marker {
        display: block; }
      body .content .store .contact_wrap {
        margin: 0;
        width: calc(100% - 30px);
        margin: 0 auto !important; }
        body .content .store .contact_wrap label {
          color: #000; }
        body .content .store .contact_wrap button {
          border: none;
          background: #3f3d3d;
          color: #99ff3d;
          transition: ease-in-out 0.2s; }
        body .content .store .contact_wrap button:hover {
          background: #99ff3d;
          color: #3f3d3d; }
        body .content .store .contact_wrap h4 {
          text-align: left;
          padding: 10px;
          margin: 0;
          margin-bottom: 20px;
          margin-top: -15px;
          margin-left: -15px;
          width: calc(100% + 30px); }
      body .content .store .eblasts {
        font-size: 16px;
        /* padding: 10px; */
        text-align: center;
        color: #fff;
        line-height: 54px; }
        body .content .store .eblasts .row {
          padding: 20px 0;
          margin: 10px; }
          body .content .store .eblasts .row .col-xs-4 {
            margin: 0;
            padding: 0; }
          body .content .store .eblasts .row .col-xs-4:nth-child(1) {
            color: #99ff3d;
            font-size: 21px; }
      body .content .store .key {
        font-size: 16px; }
      body .content .store .meeting_info {
        min-height: auto !important; }
        body .content .store .meeting_info .meet {
          height: auto !important;
          padding: 40px 0 !important; }
          body .content .store .meeting_info .meet p {
            overflow: auto; }
      body .content .store .info_field {
        border-bottom: none;
        margin-bottom: 15px;
        -webkit-box-shadow: 0px 0px 34px -15px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 0px 34px -15px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 0px 34px -15px rgba(0, 0, 0, 0.75);
        background: #3f3d3d;
        min-height: 200px; }
        body .content .store .info_field i {
          color: #f2f2f2;
          font-size: 55px;
          text-align: center;
          margin: 0 auto; }
        body .content .store .info_field .ppc:nth-child(2) div {
          border-left: 3px solid #c8c8c8;
          border-right: 3px solid #c8c8c8; }
        body .content .store .info_field .meet:nth-child(2) div {
          border-left: 3px solid #c8c8c8;
          border-right: 3px solid #c8c8c8; }
        body .content .store .info_field .meet:nth-child(3) div {
          border-right: 3px solid #c8c8c8; }
        body .content .store .info_field .ppc, body .content .store .info_field .meet {
          height: calc(200px - 38.89px);
          margin: 0;
          padding: 0;
          text-align: center; }
          body .content .store .info_field .ppc h6, body .content .store .info_field .meet h6 {
            color: #99ff3d;
            font-size: 16px;
            text-align: center; }
          body .content .store .info_field .ppc p, body .content .store .info_field .meet p {
            width: 100%;
            text-align: center; }
          body .content .store .info_field .ppc i, body .content .store .info_field .meet i {
            color: #f2f2f2;
            font-size: 55px;
            text-align: center;
            margin: 0 auto; }
        body .content .store .info_field .custom_wrap, body .content .store .info_field .ppc div {
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          width: 100%;
          padding: 20px; }
        body .content .store .info_field .specials_status_icon {
          font-size: 55px;
          text-align: center;
          color: #f2f2f2; }
        body .content .store .info_field .MAR_custom {
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          width: 100%;
          padding: 20px;
          color: #f2f2f2;
          text-align: center;
          padding: 20px 10px; }
          body .content .store .info_field .MAR_custom div:nth-child(1) {
            font-size: 14px; }
          body .content .store .info_field .MAR_custom div:nth-child(2) {
            font-size: 40px; }
          body .content .store .info_field .MAR_custom div:nth-child(3) {
            font-size: 20px; }
        body .content .store .info_field textarea, body .content .store .info_field input {
          padding: 10px;
          border: none;
          width: 100%; }
        body .content .store .info_field select {
          width: 100%;
          border: none;
          padding: 10px;
          height: 40px;
          border-radius: 0;
          background: #fff; }
        body .content .store .info_field h4 {
          text-align: center;
          padding: 10px;
          margin: 0;
          background: #000;
          color: #99ff3d; }
        body .content .store .info_field p {
          padding: 10px;
          font-size: 16px;
          color: #f2f2f2; }
      body .content .store .table-responsive {
        padding: 15px;
        /* overflow: scroll; */
        /* margin-bottom: 20px; */
        margin-top: 20px;
        /* -webkit-box-shadow: 0px 0px 34px -15px rgba(0,0,0,0.75); */
        -moz-box-shadow: 0px 0px 34px -15px rgba(0, 0, 0, 0.75);
        /* box-shadow: 0px 0px 34px -15px rgba(0,0,0,0.75); */ }
        body .content .store .table-responsive table {
          margin: 0; }
      body .content .store .extra_fields {
        padding: 15px;
        margin: 0; }
        body .content .store .extra_fields .ex_field {
          border-bottom: none;
          -webkit-box-shadow: 0px 0px 34px -15px rgba(0, 0, 0, 0.75);
          -moz-box-shadow: 0px 0px 34px -15px rgba(0, 0, 0, 0.75);
          box-shadow: 0px 0px 34px -15px rgba(0, 0, 0, 0.75); }
          body .content .store .extra_fields .ex_field .add_file_wrap {
            margin: 20px;
            padding-bottom: 20px;
            padding: 20px;
            padding-top: 0; }
            body .content .store .extra_fields .ex_field .add_file_wrap label {
              text-align: left;
              color: #000; }
            body .content .store .extra_fields .ex_field .add_file_wrap input {
              border: none; }
            body .content .store .extra_fields .ex_field .add_file_wrap input[type="file"] {
              width: 100%; }
            body .content .store .extra_fields .ex_field .add_file_wrap input[type="submit"] {
              display: none;
              width: 175px;
              font-size: 21px;
              padding: 10px;
              background: #5ce770;
              color: #fff;
              border: none;
              transition: ease-in-out 0.2s; }
            body .content .store .extra_fields .ex_field .add_file_wrap input[type="submit"]:hover {
              letter-spacing: 2px;
              background: #4fcc61; }
          body .content .store .extra_fields .ex_field .new_con_input {
            border-top: 5px solid #eee; }
            body .content .store .extra_fields .ex_field .new_con_input input {
              width: 100%; }
            body .content .store .extra_fields .ex_field .new_con_input button {
              width: 100%;
              font-size: 21px;
              padding: 10px;
              background: #5ce770;
              color: #fff;
              border: none;
              transition: ease-in-out 0.2s; }
            body .content .store .extra_fields .ex_field .new_con_input button:hover {
              letter-spacing: 2px;
              background: #4fcc61; }
          body .content .store .extra_fields .ex_field .p {
            padding: 10px;
            width: auto;
            font-size: 16px; }
          body .content .store .extra_fields .ex_field .p_meet {
            padding: 10px;
            width: 65%;
            font-size: 16px;
            margin: 0;
            display: inline-block;
            border: 3px solid #eee;
            border-top: none;
            border-right: none;
            max-height: 43.11px; }
          body .content .store .extra_fields .ex_field label {
            width: 35%;
            text-align: center;
            margin: 0;
            padding: 10px 0;
            border-bottom: 3px solid #eeeeee; }
          body .content .store .extra_fields .ex_field input {
            width: 65%;
            border: 3px solid #eee;
            padding: 10px;
            border-top: none;
            border-right: none; }
          body .content .store .extra_fields .ex_field textarea {
            padding: 10px;
            border: none; }
          body .content .store .extra_fields .ex_field .files_wrap,
          body .content .store .extra_fields .ex_field .archived_notes_wrap {
            list-style: none;
            margin: 0;
            padding: 0; }
            body .content .store .extra_fields .ex_field .files_wrap li,
            body .content .store .extra_fields .ex_field .archived_notes_wrap li {
              transition: ease-in-out 0.2s;
              position: relative;
              padding: 10px;
              /* background: #f7f7f7; */
              /* margin-bottom: 10px; */
              border-bottom: 3px solid #eeeeee;
              border-left: 5px solid transparent; }
            body .content .store .extra_fields .ex_field .files_wrap li:hover,
            body .content .store .extra_fields .ex_field .archived_notes_wrap li:hover {
              cursor: pointer;
              border-left: 5px solid #2ccaaf;
              padding-left: 5px; }
          body .content .store .extra_fields .ex_field h4 {
            text-align: left;
            padding: 10px;
            margin: 0;
            background: #eeeeee; }
          body .content .store .extra_fields .ex_field hr {
            margin: 0; }
          body .content .store .extra_fields .ex_field textarea {
            width: 100%;
            border: 1px solid #000; }
          body .content .store .extra_fields .ex_field .info_block {
            transition: ease-in-out 0.2s;
            padding: 10px;
            /* background: #f7f7f7; */
            /* margin-bottom: 10px; */
            border-bottom: 3px solid #eeeeee;
            border-left: 5px solid transparent;
            position: relative; }
            body .content .store .extra_fields .ex_field .info_block p {
              width: auto;
              font-size: 16px;
              margin-bottom: 10px; }
            body .content .store .extra_fields .ex_field .info_block i {
              cursor: pointer;
              color: #505050;
              font-size: 14px;
              text-decoration: none; }
          body .content .store .extra_fields .ex_field .info_block:hover {
            cursor: pointer;
            border-left: 5px solid #2ccaaf;
            padding-left: 15px; }
          body .content .store .extra_fields .ex_field .wrap_the_contact {
            position: relative; }
            body .content .store .extra_fields .ex_field .wrap_the_contact .fa {
              position: absolute;
              top: 5px;
              right: 5px;
              font-size: 18px;
              z-index: 99;
              transition: ease-in-out 0.2s;
              cursor: pointer;
              opacity: 0.5; }
            body .content .store .extra_fields .ex_field .wrap_the_contact .fa:hover {
              opacity: 1;
              transform: rotate(-20deg); }
            body .content .store .extra_fields .ex_field .wrap_the_contact a {
              cursor: pointer;
              color: #505050;
              font-size: 14px;
              text-decoration: none;
              position: relative; }
        body .content .store .extra_fields h4 {
          text-align: center; }
    body .content .open_store {
      padding-bottom: 15px; }
  body footer {
    background: #222222;
    padding: 30px; }
    body footer a {
      cursor: pointer;
      text-decoration: none; }
    body footer h2 {
      text-align: left;
      color: #fff;
      margin: 0;
      margin-bottom: 10px; }
    body footer ul {
      color: #fff;
      text-align: left;
      margin: 0;
      padding: 0;
      list-style: none; }
      body footer ul a {
        cursor: pointer;
        color: #fff;
        opacity: 0.7;
        transition: ease-in-out 0.2s; }
      body footer ul a:hover {
        color: #fff;
        letter-spacing: 2px;
        opacity: 1;
        text-decoration: none; }
      body footer ul a:active {
        color: #fff;
        text-decoration: none; }

.admin_store input {
  border-radius: 0 !important; }
.admin_store .eblasts input {
  padding: 0 10px !important; }
.admin_store .info_field .center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  padding: 20px; }
.admin_store .info_field select, .admin_store .info_field input {
  color: #343434 !important;
  background: #ffffff !important;
  width: 90% !important;
  margin: 0 auto;
  margin-left: 5%;
  margin: 5%;
  /* -webkit-box-shadow: inset 0px 0px 28px -5px rgba(0,0,0,0.75); */
  -moz-box-shadow: inset 0px 0px 28px -5px rgba(0, 0, 0, 0.75);
  /* box-shadow: inset 0px 0px 28px -5px rgba(0,0,0,0.75); */
  -webkit-box-shadow: inset 0px 0px 11px -1px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: inset 0px 0px 11px -1px rgba(0, 0, 0, 0.75);
  box-shadow: inset 0px 0px 11px -1px rgba(0, 0, 0, 0.75); }
.admin_store .new_con_input input {
  margin: 0;
  width: 100%; }

.store_select, .client_select {
  display: none; }

.add_user {
  margin-top: -70px; }
  .add_user label {
    color: #3f4044 !important; }
  .add_user button {
    background: #3f4044 !important;
    color: #a0fa51 !important;
    transition: ease-in-out 0.2s; }
  .add_user button:hover {
    background: #a0fa51 !important;
    color: #3f4044 !important; }
  .add_user h2 {
    color: #000 !important; }
  .add_user hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #a1a1a1 !important; }

.nav_logo_store, .foot_logout, .foot_call {
  display: none !important; }

@media screen and (max-width: 970px) {
  .navbar-brand {
    width: 100%;
    padding: 20px 10px; }

  .nav_logo {
    float: left;
    width: 50%;
    text-align: center;
    margin: 0 !important; }
    .nav_logo img {
      width: 75%;
      margin: 0 auto;
      text-align: center; }

  .navbar-nav {
    margin: 0 -15px; }
    .navbar-nav li {
      display: none; }
    .navbar-nav li:nth-child(2) {
      background: #3c3c3c;
      font-size: 21px;
      text-align: center; }

  .nav_logo_store {
    display: block !important; }

  .store_logo {
    display: none !important; }

  .foot_logout, .foot_call {
    display: block !important;
    margin: 0;
    text-align: center;
    background: #3e3e3e;
    color: #fff;
    margin-bottom: -15px;
    padding: 10px;
    font-size: 24px; }
    .foot_logout a, .foot_call a {
      color: #a3ff52; }

  .foot_call {
    margin-bottom: 20px; } }
@media screen and (max-width: 670px) {
  body .content .store h1 {
    font-size: 18px; }
    body .content .store h1 i {
      display: none; }

  footer .col-md-4 {
    margin-bottom: 20px; }

  .header_img {
    max-width: 265px !important;
    margin: 0 auto !important;
    padding: 15px; }

  #home_body .form-container {
    padding: 0; }

  body .content .store .h1_open {
    padding: 10px; }

  .today {
    position: relative !important;
    padding: 0 !important;
    margin-top: -10px; }

  .today div {
    display: inline-block;
    font-size: 16px !important;
    margin-right: 10px; }

  .table-responsive {
    margin-top: 0 !important; }

  .info_field {
    min-height: auto !important; }

  .custom_wrap, .MAR_custom {
    position: static !important;
    transform: none !important; }

  body .content .store .info_field .ppc:nth-child(2) div, body .content .store .info_field .meet:nth-child(2) div, body .content .store .info_field .meet:nth-child(3) div {
    border: none !important; }

  body .content .store .meeting_info .meet {
    padding: 10px 0 !important; }

  body .content .store .key {
    font-size: 27px; }

  .nav-tabs > li > a {
    /* margin-right: 2px; */
    line-height: 1.42857143;
    border: 1px solid transparent;
    border-radius: 0;
    border-bottom: 4px solid #a9530d; }

  .nav-tabs > li {
    float: none; }

  .add_file_wrap {
    display: none !important; }

  .mini_logo, .store_logo {
    display: none !important; } }

.store-list li {
  list-style-type: none;
}

.fa-times-circle {
    margin-left: 10px;
    font-size: 18px !important;
    color: #3f4044;
    transition: all 0.3s ease 0s;
}

.fa-times-circle:hover {
cursor:pointer;
color: #000;

}

input[name=text-opt]{
  float:right;
}

.opt-message {
    text-align: center !important;
    font-family: Roboto;
    font-weight: 700;
    display: block;
    font-size: 16px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
    margin-bottom: 5px;
}

.edit-note textarea {
  height: 150px;
}

.edit-block p {
  font-size: 25px !important;
  margin: 0 !important;
  margin-bottom: 10px !important;
  margin-left: 5px !important;
}

.edit-block input[type=checkbox] {
  margin-right: 9px;
  height: 16px;
}

.msrp_p, .saleprice_p, .leaseprice_p, .apr_p {
  margin-left: 28px !important;
}

#threshold_msrp, #threshold_saleprice, #threshold_leaseprice, #threshold_apr {
  margin-top: 10px;
}

.span3 {
  border: 1px solid #f2f2f2;
  display: inline-block;
}

.span3:hover {
  background: #f2f2f2;
}

.input_trim {
  width: 300px;
  display: inline-block;
  margin-left: 15px;
  margin-top: 10px;
}

.trim_title {
  margin-left: -20px;
  font-size: 25px;
}

.trim_level_inputs, .trim_specific_inputs {
  margin-left: 30px;
}

.delete_option {
  margin-right: 10px;
  cursor: pointer;
}

.delete-input-fields {
  margin-left: -32px;
  margin-right: 10px;
  color: #d00707;
  cursor: pointer;
}

.clear-input-fields {
  margin-left: -32px;
  margin-right: 10px;
  color: #d00707;
  cursor: pointer;
}

.input_url, .input_model, .input_store, .input_disclaimer {
  width: 65%;
}

.mar_container {
  font-size: 15px;
}

.cells {
  position: relative;
  width: 11.2%;
  float: left;
  min-height: 1px;
  height: 85px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  overflow: auto;
  font-weight: 800;
  font-size: 18px;
  text-align: center;
  border-bottom: 2px solid rgb(202, 199, 199);
}

.client-cells {
  width: 11.6%;
}

.disclaimer-cells .fa-info {
  font-size: 36px;
  cursor: pointer;
  color: #ec0707;
  transition: ease-in-out 0.2s;
}

.disclaimer-cells .fa-info:hover {
  color: #a91c1c;
}

.container {
  width: 100%;
}

.client-row, .competitor-row, .conquest-row {
  background: #e0e0e0;
  -webkit-print-color-adjust: exact;
}

@media print {
  .client-row, .competitor-row, .conquest-row {
    background: #e0e0e0 !important;
    -webkit-print-color-adjust: exact;
  }
  .cell-inner {
    background: #e0e0e0 !important;
    -webkit-print-color-adjust: exact;
  }
  .print-table {
    display: none !important;
  }
}

.store-name-cell .fa-pencil {
  display: inline-block;
  margin-right: 10px;
  font-size: 23px;
  cursor: pointer;
}

.store-name-cell div {
  display: inline-block;
}

.close-input-fields {
  float: right;
  font-size: 55px !important;
  margin-top: -67px;
  margin-right: 17px;
  color: #fa7d18;
  cursor: pointer;
  transition: ease-in-out 0.2s;
}

.close-input-fields.scale_i {
  transform: scale(0);
}

.close-input-fields:hover {
  color: #c86414;
  background: transparent;
}

.pos-diff {
  color: #079007;
  font-size: 24px;
}

.pos-diff img {
  padding-bottom: 5px;
}

/*@-webkit-keyframes pulse {
  0% {font-size: 14px;}
  20% {font-size: 18px;}
  40% {font-size: 14px;}
  60% {font-size: 18px;}
  80% {font-size: 14px;}
  100% {font-size: 18px;}
}

@keyframes pulse {
  0% {font-size: 14px;}
  15% {font-size: 18px;}
  30% {font-size: 14px;}
  45% {font-size: 18px;}
  60% {font-size: 14px;}
  75% {font-size: 18px;}
  100% {font-size: 14px;}
}*/

.neg-diff {
  color: #e60f0f;
  font-size: 24px;
/*  -webkit-animation: pulse 2s 1;
  animation: pulse 2s 1;*/

}

.edit-offer-btn {
  cursor: pointer;
  transition: ease-in-out 0.2s;
}

.edit-offer-btn:hover {
  transform: rotate(45deg);
}

.competitor-offer-notification {
  font-size: 18px;
  background: #ff3019; /* Old browsers */
  background: -moz-linear-gradient(top,  #ff3019 45%, #cf0404 94%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #ff3019 45%,#cf0404 94%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #ff3019 45%,#cf0404 94%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  margin: 0 20px;
  padding: 5px 10px 5px 20px;
  border-radius: 17px;
  margin-top: 5px;
}

.competitor-offer-notification .fa-times-circle {
  float: right;
  font-size: 26px !important;
  cursor: pointer;
}

.print-table {
  font-size: 30px !important;
  cursor: pointer;
}

.cell-outer {
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 11.2%;
  position: relative;
  float: left;
  min-height: 1px;
}

.client-cell-outer {
  width: 11.6%;
}

.offer-type-cell {
  width: 5%;
  border-bottom: none;
}
.edit-cell {
  width: 5.4%;
  border-bottom: none;
}

.edit-cell.client-cell-outer, .client-cells.edit-cell {
  width: 2.2%;
}

.cell-inner {
  width: 100%;
  background: #e0e0e0;
  display: flex;
  justify-content: center;
  position: relative;
  top: 15px;
  height: 54px;
}

.cell-inner img {
  position: relative;
  top: -12px;
}

.mar_container .last-row .cells {
  border-bottom: none;
}

.mar_container .last-row {
  border-bottom-left-radius: 27px;
  border-bottom-right-radius: 27px;
}

.mar_container .row:first-child .offer-type-cell .cell-inner {
  border-top-left-radius: 27px;
}

.mar_container .row:first-child .edit-cell .cell-inner {
  border-top-right-radius: 27px;
}

.mar_container div.row:first-child div.client-cell-outer:last-child .cell-inner {
  border-top-right-radius: 27px;
}

.mar-key {
  text-align: center;
  margin-top: 30px;
}

.add-offer-text {
  font-size: 20px;
  font-weight: 800;
}

.tab-container {
  display: inline-block;
  position: relative;
  cursor: pointer;
  margin-right: -30px;
  top: 3px;
}

.tab-container a {
  text-decoration: none !important;
}

.tab-container a:hover {
  text-decoration: none !important;
}

.top-tab {
  position: absolute;
  top: 20px;
}

.top-tab.active {
  visibility: hidden;
  z-index: 1;
}

.bottom-tab {
  position: relative;
  top: 21px;
  visibility: hidden;
}

.bottom-tab.active {
  visibility: visible;
  z-index: 1;
}

.tab-text {
  position: relative;
  text-align: center;
  top: -9px;
  z-index: 1;
  color: white;
  margin-right: 7px;
  overflow: hidden;
  height: 19px;
  width: 187px;
  margin-left: 18px;
}

@media (max-width: 1110px) {
  .competitors_reports {
    width: 1040px;
  }

  .mar_reports {
    width: 1040px;
  }
}

@media (max-width: 1530px) {
  .traffic_map {
    width: 1445px;
  }
}

.traffic-map-image {
  width: 100%;
}

.no-competitor-checkbox,
.manufacturer-offer-checkbox,
.manufacturer-offer-link {
  display: none;
}

.competitor-dealer {
  display: none;
}

.notify-box {
    width: 100%;
    background-color: #3f3d3d;
    padding: 20px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 5px;
    position: relative;
}

.notify-type {
    color: #FFF;
    font-size: 20px;
}

.notify-icon {
    position: absolute;
    background-color: #5ce770;
    top: 0px;
    left: 0px;
    font-size: 45px !important;
    width: 80px;
    bottom: 0px;
    padding-top: 10px;
}

.notify-input{
  overflow: auto;
}

.notify-input input {
    width: 90%;
    float: left;
    padding: 10px;
    height: 50px;
}

.submit-button {
    width: 10%;
    float: right;
    text-align: center;
    background-color: #5ce770;
    height: 50px;
    font-size: 30px;
    color: #FFF;
    cursor: pointer;
    transition: ease-in-out 0.4s;
}

.submit-button:hover {
    background-color: #369544;
    transition: ease-in-out 0.4s;
}

.submit-button:active {
    background-color: #2d7b38;
    transition: ease-in-out 0.2s;
    color: #c1c1c1;
}
